*::-webkit-input-placeholder {
    color: #666666;
    opacity: 1;
}
*:-moz-placeholder {
    color: #666666;
    opacity: 1;
}
*::-moz-placeholder {
    color: #666666;
    opacity: 1;
}
*:-ms-input-placeholder {
    color: #666666;
    opacity: 1;
}
/**************** RESET html *****************************/

html, body, div, span, h1, h2, h3, h4, h5, h6, a, p, img, ol, ul, li,
form, input, button, textarea, label, fieldset, legend, blockquote,
table, caption, tbody, tfoot, thead, tr, th, td, sub, sup, object, iframe  {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
*:focus {outline: 0;}
b, strong {font-weight: 600;}
i, em {font-style: italic;}
li {list-style: none;}
table {border-spacing: 0; border-collapse: collapse;}
td, th {text-align: center; vertical-align: middle;}
a, [type="submit"], [type="button"], label, select, button {cursor: pointer;}
a {color: inherit; text-decoration: none;}
textarea {resize: none; overflow: auto;}
sup {vertical-align: super;}
sub {vertical-align: sub;}
aside, header, footer, article, section, nav {display: block; margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
html {-webkit-text-size-adjust: none;}
input:not([type="checkbox"]):not([type="radio"]) {-webkit-appearance: none;}
* {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
iframe {display: block; position: relative;}


/**************** FONTS *****************/

@font-face {
    font-family: "PTSans";
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSansBold";
    font-style: normal;
    font-weight: normal;
}
/*Не нужно копировать*/
body{
    font-family: Arial;
}
#articles {
    width: 100%;
    margin: 0px auto;
}
#articles .art_title {
    width: 100%;
    height: 70px;
    margin-bottom: 5px;
    padding-bottom: 30px;
}
#articles h1 {
    font-size: 24px;
    padding: 1px 5px 1px 7px;
    display: inline-block;
    vertical-align: middle;
    color: #FA800A;
}
#articles .art_main {
    width: 100%;
    display: inline-block;
    background: none repeat scroll 0% 0% #F9F9F9;
    padding: 5px 15px;
    float: left;
}
#articles h2 {
    margin: 23px 0px 10px;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1.2em;
    color: #0072CF;
    text-align: left;
}
#articles p {
    line-height: 1.35em;
    margin-bottom: 15px;
}
#articles .h2 {
    font-size: 18px; 
    color: #0072cf;
    font-weight: bold;
    line-height: 18px;
    padding-top: 25px;
    margin: 0px;
}
/*Нужно копировать*/
.top_t_art i{
    color: #444444;
    font-size: 13px;
    font-style: italic;
    line-height: 18px;
    display: inline-block;
    margin-bottom: 30px;
    border-left: 1px solid #fa800a;
    padding-left: 10px;
}
#articles .h2 {
    font-size: 17px; 
    color: #0072cf;
    font-weight: bold;
    line-height: 18px;
    padding: 0px 0px 25px;
    margin: 0px;
}
#articles .h3{
    font-size: 17px; 
    line-height: 17px;
    padding: 0px 0px 25px;
    margin: 0px;
    font-weight: bold;
}
#articles .text_p{
    font-size: 14px;
    line-height: 22px;
    padding: 0px 0px 25px;
    margin: 0px;
}
#articles .box_text_1 .t_article{
    max-width: 324px;
    width: 100%;
}
#articles .wrap{
    width: 100%;
    margin-bottom: 10px;
}
#articles .col_left{
    float: left;
    width: 300px;
}
#articles .col_right{
    float: right;
}
#articles .col_right_300{
    float: right;
    width: 300px;
}
#articles .pic img{
    width: 100%;
}
#articles .box_text_1 .t_left_article i{
    display: block;
    padding-left: 5px;
}
#articles .desc_pic{
    font-size: 12px;
    color: #474747;
    font-style: italic;
    text-align: center;
    line-height: 18px;
}
#articles .desc_pic p{
    font-size: 12px;
    color: #474747;
    font-style: italic;
    text-align: center;
    line-height: 18px;
    padding: 5px 0px 10px 0px;
}
#articles .box_display{
    display: inline-block;
    width: 100%;
}
#articles a{
    color: #fa800a;
    text-decoration: underline;
}
#articles a:hover{
    color: #fa800a;
    text-decoration: none;
}
#articles .box_text_2 .t_article{
    max-width: 530px;
    width: 100%;
}
#articles .box_text_2 .t_article_2{
    max-width: 210px;
    width: 100%;
}
#articles .box_text_2 .t_article_2 p{
    border-left: 1px solid #fa800a;
    padding-left: 10px;
}
#articles .pic_l{
    float: left;
}
#articles .i{
    padding-bottom: 20px;
    display: inline-block;
    padding-left: 5px;
}
#articles .box_text_3{
    max-width: 450px;
    width: 100%;
}
#articles .text_blue{
    color: #0072cf;
    font-weight: bold;
}
#articles .p_bottom{
    padding-bottom: 90px;
}
#articles .img_alpak  img{
     display: inherit;
     width: 100%;
}
#articles  .padding_light{
    padding-bottom: 5px;
}
#articles .tovr{
  overflow: hidden;
  margin: 0 0 25px 0;
}
#articles .tovr_item{
  float: left;
  position: relative;
  width: 250px;
  margin-right: 12px;
}
#articles .tovr_item.k3{
  margin: 0px;
}
#articles .tovr_item img{
  width:250px;
  height:375px; 
}
#articles .tovr_name{
  font: bold 13px "Arial",sans-serif;
  line-height: 1.35em;
  text-align: left;
  padding-bottom: 5px;
}
#articles .tovr_desc{
  font: italic 13px "Arial",sans-serif;
  line-height: 1.35em;
  text-align: left;
}